
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31205.134
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CustomDependencyProperty", "CustomDependencyProperty\CustomDependencyProperty.csproj", "{1ED86483-F0AE-4EBF-A78F-83E2304E735F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1ED86483-F0AE-4EBF-A78F-83E2304E735F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1ED86483-F0AE-4EBF-A78F-83E2304E735F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1ED86483-F0AE-4EBF-A78F-83E2304E735F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1ED86483-F0AE-4EBF-A78F-83E2304E735F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9843D9E6-0BED-4BFA-95E5-BEB41990E2E2}
	EndGlobalSection
EndGlobal
